.pageMain {
  background-image: url(../images/contact-bottom.png);
  background-repeat: repeat-x;
  background-position: left bottom;
  padding-bottom: 260px;
  background-size: auto 230px;
  background-color: #fff;
}
.bannerSec {
    padding-top: 40px;
}
.bannerSec .bannerSecThumb {
    width: 100%;
    height: 200px;
    overflow: hidden;
}
.bannerSec .bannerSecThumb img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.formSec {
    margin-top: 50px;
}
.formSec .formSecRow{
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: center;
}

.formSec .formSecRow .bannerSecForm{
    width: 540px;
    flex: none;
}
.bannerSecHeading h1{
    font-size: 3.25rem;
    line-height: 3.3rem;
    color: var(--black-200);
}
.bannerSecHeading p{
    font-size: 1.125rem;
    color: var(--grey-200);
    line-height: 1.4rem;
    margin-top: 20px;
}

.locationSec {
    margin-top: 50px;
    padding-top: 50px;
    border-top: 1px solid var(--grey-D5D5);
}
.locationSec .locationRow{
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: flex-start;
}
.locationSec .locationRow .locationCol{}
.locationSec .locationRow .mapCol{
    width: 540px;
    flex: none;
}


.mapBox {
    width: 100%;
    height: 450px;
}
.mapBox iframe {
    width: 100%;
    height: 100%;
    border: 0px;
}
@media screen and (max-width: 991.98px) {
    .bannerSec {
        padding-top: 0px;
    }
    .formSec {
        margin-top: 50px;
        padding: 0 15px;
    }
    .formSec .formSecRow {
        flex-flow: column nowrap;
        align-items: flex-start;
        gap: 40px;
    }
    .bannerSecHeading {
        width: 100%;
    }
    .bannerSecHeading h1 {
        font-size: 2.5rem;
    }
    .bannerSecHeading h1 br,
    .bannerSecHeading p br {
        display: none;
    }
    .formSec .formSecRow .bannerSecForm {
        width: 100%;
    }
    .locationSec .locationRow {
        flex-flow: column nowrap;
        gap: 50px;
        padding: 0 15px;
    }
    .locationSec .locationRow .mapCol,
    .contactForm .formSubmit .btn {
        width: 100%;
    }
    .pageMain {
        padding-bottom: 40px;
    }
}
@media screen and (max-width: 575.98px) {

    .formSec .formSecRow,
    .locationSec .locationRow {
        flex-flow: column nowrap;
        padding: 0 15px;
        gap: 20px;
    }
    .bannerSecHeading h1 {
        font-size: 1.5rem;
        line-height: 2.2rem;
    }
    .bannerSecHeading h1 br {
        display: none;
    }
    .bannerSecHeading p {
        font-size: 0.75rem;
    }
    .bannerSecHeading p br {
        display: none;
    }
    .formSec .formSecRow .bannerSecForm {
        width: 100%;
    }
    .contactForm .formControl,
    .locationSec .locationRow .mapCol,
    .contactForm .formSubmit .btn {
        width: 100%;
    }
    .pageMain {
        padding-bottom: 40px;
    }
}
@media screen and (max-width: 1200px) {

}

@media screen and (max-width: 380px) 
{
.bannerSec .bannerSecThumb {height: auto;}
}


@media screen and (max-width: 480px) 
{
  .secProducts {padding: 30px 15px;}
  .productDetailBtn {margin-top: 20px; display: block;}
  .productsRow-content .productListHead {margin-bottom: 15px;}
  .productsRow-content .productListHead h3 {font-size: 1.1rem;}

  .mailGrid {display: inherit;}
  .mailGrid .right-col {width: 100%; margin-top: 30px}
  .formSec {margin-top: 30px; padding: 0px;}
  .locationSec {margin-top: 30px; padding-top: 30px}

}

@media screen and (max-width: 375px) 
{
  .secProducts {padding: 30px 15px;}
  .productDetailBtn {margin-top: 20px; display: block;}
  .productsRow-content .productListHead {margin-bottom: 15px;}
  .productsRow-content .productListHead h3 {font-size: 1.1rem;}

  .mailGrid {display: inherit;}
  .mailGrid .right-col {width: 100%; margin-top: 30px}
  .formSec {margin-top: 30px; padding: 0px;}
  .locationSec {margin-top: 30px; padding-top: 30px}


}







